{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "40cc1fb6526629e91ea38be4e8ce92a54fb782f20e": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "getPromptSets",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "getPromptSets",
      "filename": "src/lib/actions/prompt.ts"
    },
    "40fdac72772b3f274f91c31a35c345a14df1d01a5a": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "savePromptSet",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "savePromptSet",
      "filename": "src/lib/actions/prompt.ts"
    },
    "409c62009a60f801b40c387160fb66e4edb2bf1ce7": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "addPromptToSet",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "addPromptToSet",
      "filename": "src/lib/actions/prompt.ts"
    },
    "6039af9f65b7198089ef780068e37f378e4a931be7": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "updatePrompt",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "updatePrompt",
      "filename": "src/lib/actions/prompt.ts"
    },
    "400025f9c3991f8d0c8a145c58b0a4945a6461cc18": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "deletePrompt",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "deletePrompt",
      "filename": "src/lib/actions/prompt.ts"
    },
    "405b8c774836f950b1f23d0b1b973139d6ab86c24a": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": {
          "moduleId": 404243,
          "async": false,
          "exportedName": "getTopics",
          "filename": "src/lib/actions/topic.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": "action-browser"
      },
      "exportedName": "getTopics",
      "filename": "src/lib/actions/topic.ts"
    }
  },
  "edge": {}
}